org.fourthline.cling.support.renderingcontrol.lastchange

## Class RenderingControlVariable

- java.lang.Object
- - org.fourthline.cling.support.renderingcontrol.lastchange.RenderingControlVariable

-     public class RenderingControlVariable
      extends Object

  Author:
    Christian Bauer

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `RenderingControlVariable.BlueVideoBlackLevel`
    `static class` | `RenderingControlVariable.BlueVideoGain`
    `static class` | `RenderingControlVariable.Brightness`
    `static class` | `RenderingControlVariable.ColorTemperature`
    `static class` | `RenderingControlVariable.Contrast`
    `static class` | `RenderingControlVariable.GreenVideoBlackLevel`
    `static class` | `RenderingControlVariable.GreenVideoGain`
    `static class` | `RenderingControlVariable.HorizontalKeystone`
    `static class` | `RenderingControlVariable.Loudness`
    `static class` | `RenderingControlVariable.Mute`
    `static class` | `RenderingControlVariable.PresetNameList`
    `static class` | `RenderingControlVariable.RedVideoBlackLevel`
    `static class` | `RenderingControlVariable.RedVideoGain`
    `static class` | `RenderingControlVariable.Sharpness`
    `static class` | `RenderingControlVariable.VerticalKeystone`
    `static class` | `RenderingControlVariable.Volume`
    `static class` | `RenderingControlVariable.VolumeDB`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Set<Class<? extends EventedValue>>` | `ALL`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RenderingControlVariable()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ALL

          public static Set<Class<? extends EventedValue>> ALL

  - ### Constructor Detail

    - #### RenderingControlVariable

          public RenderingControlVariable()

Copyright © 2014 4th Line GmbH, Switzerland. All Rights Reserved.